BODY {
	BACKGROUND-IMAGE: url(/common/img/libero/bg_nero.gif); MARGIN: 0px auto; WIDTH: 970px; BACKGROUND-REPEAT: repeat-x; TEXT-ALIGN: center
}
#com_v7-header_maincont {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 2px; WIDTH: 970px; PADDING-TOP: 0px
}
#com_v7-mother1px {
	WIDTH: 1px; POSITION: absolute; HEIGHT: 1px
}
.com_v7-mother1px {
	WIDTH: 1px; POSITION: absolute; HEIGHT: 1px
}
#com_v7-click-cerca {
	DISPLAY: block; LEFT: 20px; FONT: bold 12px Arial,Tahoma,Sans-serif,Verdana; WIDTH: 100px; COLOR: #fff; POSITION: absolute; TOP: 153px; HEIGHT: 20px; TEXT-ALIGN: right
}
.com_v7-link_cursor {
	CURSOR: pointer
}
#com_v7-riga-top {
	BACKGROUND-POSITION: right top; BACKGROUND-IMAGE: url(/common/img/libero/sf_riga_top_news.gif); BACKGROUND-REPEAT: no-repeat
}
#com_v7-riga-top TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 12px Arial,Tahoma,Sans-serif,Verdana; VERTICAL-ALIGN: middle; WIDTH: 120px; COLOR: #163382; PADDING-TOP: 4px; TEXT-ALIGN: center
}
.com_v7-riga-top_on {
	FONT: bold 12px Arial,Tahoma,Sans-serif,Verdana; COLOR: #fff; TEXT-DECORATION: none
}
.com_v7-riga-top_on:link {
	COLOR: #fff; TEXT-DECORATION: none
}
.com_v7-riga-top_on:hover {
	COLOR: #fff; TEXT-DECORATION: underline
}
.com_v7-riga-top_on:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
.com_v7-riga-top_off {
	FONT: bold 12px Arial,Tahoma,Sans-serif,Verdana; COLOR: #163382; TEXT-DECORATION: none
}
.com_v7-riga-top_off:link {
	COLOR: #163382; TEXT-DECORATION: none
}
.com_v7-riga-top_off:hover {
	COLOR: #163382; TEXT-DECORATION: underline
}
.com_v7-riga-top_off:visited {
	COLOR: #163382; TEXT-DECORATION: none
}
#com_v7-r3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(/common/img/libero/sf_riga_main1024_nocerca_bottom.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 970px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 59px; BACKGROUND-COLOR: #23376e; moz-box-sizing: border-box
}
.com_v7-pa0ma0 {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#com_v7-riga-sotto-top {
	MARGIN-LEFT: 2px
}
#com_v7-riga-sotto-top TD {
	PADDING-RIGHT: 10px; BACKGROUND-POSITION: right 50%; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(/common/img/libero/punti_r3.gif); PADDING-BOTTOM: 0px; FONT: bold 11px Arial,Tahoma,Sans-serif,Verdana; VERTICAL-ALIGN: middle; COLOR: #fff; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: center
}
#com_v7-riga-sotto-top IMG {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
.com_v7-riga-sotto-top {
	FONT: bold 11px Arial,Tahoma,Sans-serif,Verdana; COLOR: #fff; TEXT-DECORATION: none
}
.com_v7-riga-sotto-top:link {
	COLOR: #fff; TEXT-DECORATION: none
}
.com_v7-riga-sotto-top:hover {
	COLOR: #fff; TEXT-DECORATION: underline
}
.com_v7-riga-sotto-top:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
.com_v7-riga-sotto-top_on {
	FONT: bold 11px Arial,Tahoma,Sans-serif,Verdana; COLOR: #9eb5f3; TEXT-DECORATION: none
}
.com_v7-riga-sotto-top_on:hover {
	COLOR: #9eb5f3; TEXT-DECORATION: underline
}
.com_v7-riga-sotto-top_on:link {
	COLOR: #9eb5f3; TEXT-DECORATION: none
}
.com_v7-riga-sotto-top_on:visited {
	COLOR: #9eb5f3; TEXT-DECORATION: none
}
.com_v7-left {
	FLOAT: left
}
.com_v7-right {
	FLOAT: right
}
#com_v7-query {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 2px; FONT: 12px Arial; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 18px
}
#com_v7-applesearch {
	MARGIN-TOP: 1px
}
.com_v7-und {
	TEXT-DECORATION: underline
}
#com_v7-footer {
	BORDER-RIGHT: #cdcdcd 1px solid; BORDER-TOP: #cdcdcd 1px solid; BACKGROUND: url(/common/img/libero/sfondo_footer.gif) #fff 50% bottom; BORDER-LEFT: #cdcdcd 1px solid; WIDTH: 970px; BORDER-BOTTOM: #cdcdcd 1px solid; HEIGHT: 22px; TEXT-ALIGN: center; moz-box-sizing: border-box; box-sizing: border-box
}
#com_v7-footer2 {
	CLEAR: both; WIDTH: 970px; BACKGROUND-COLOR: #fff; TEXT-ALIGN: center
}
#com_v7-footer3 {
	CLEAR: both; PADDING-BOTTOM: 4px; FONT: 11px Tahoma, Arial, Sans-serif, Verdana; WIDTH: 970px; COLOR: #2b2b2b; BACKGROUND-COLOR: #fff; TEXT-ALIGN: center
}
#com_v7-footer2 IMG {
	MARGIN: 5px
}
.com_v7-foot {
	BACKGROUND-POSITION: right 50%; FLOAT: left; BACKGROUND-IMAGE: url(/common/img/libero/sfondo_foot.gif); FONT: 11px Tahoma, Arial, Sans-serif, Verdana; COLOR: #2b2b2b; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 20px; moz-box-sizing: border-box; box-sizing: border-box
}
.com_v7-foot_pre {
	BACKGROUND-POSITION: right 50%; FLOAT: left; BACKGROUND-IMAGE: url(/common/img/libero/sfondo_foot.gif); FONT: 11px Tahoma, Arial, Sans-serif, Verdana; COLOR: #2b2b2b; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 20px; moz-box-sizing: border-box; box-sizing: border-box
}
.com_v7-foot_on {
	BACKGROUND: url(/common/img/libero/sfondo_foot_on.gif) #efefef repeat-x 50% bottom; FLOAT: left; PADDING-TOP: 3px; HEIGHT: 20px; moz-box-sizing: border-box; box-sizing: border-box
}
.com_v7-foot_pre {
	BACKGROUND-IMAGE: none
}
.com_v7-foot_title_on {
	FONT: 11px Tahoma, Arial, Sans-serif, Verdana; COLOR: #000066; TEXT-DECORATION: underline
}
.com_v7-foot_title_on:link {
	COLOR: #ec872b; TEXT-DECORATION: underline
}
.com_v7-foot_title_on:visited {
	COLOR: #ec872b; TEXT-DECORATION: underline
}
.com_v7-foot_title_on:hover {
	COLOR: #000066; TEXT-DECORATION: underline
}
.com_v7-txt11 {
	MARGIN: 0px; FONT: 11px Tahoma, Arial, Sans-serif, Verdana; COLOR: #2d4b9b; TEXT-DECORATION: none
}
A.com_v7-txt11 {
	COLOR: #2d4b9b; TEXT-DECORATION: underline
}
A.com_v7-txt11:hover {
	COLOR: #000066; TEXT-DECORATION: underline
}
A.com_v7-txt11:link {
	COLOR: #000066; TEXT-DECORATION: underline
}
A.com_v7-txt11:hover {
	COLOR: #000066; TEXT-DECORATION: underline
}
A.com_v7-txt11:visited {
	COLOR: #000066; TEXT-DECORATION: underline
}
